#***************************************************************************
# Project        ___       __ _ _ __ ___  ___ 
#               / __|____ / _` | '__/ _ \/ __|
#              | (_|_____| (_| | | |  __/\__ \
#               \___|     \__,_|_|  \___||___/
#
prefix=/home/ircd/unrealircd-5.2.0.1/extras/c-ares
exec_prefix=${prefix}
libdir=/home/ircd/unrealircd/lib
includedir=${prefix}/include

Name: c-ares
URL: http://daniel.haxx.se/projects/c-ares/
Description: asynchronous DNS lookup library
Version: 1.17.1
Requires: 
Requires.private: 
Cflags: -I${includedir} 
Libs: -L${libdir} -lcares
Libs.private: 
